Bug 8811 - Installer partition manager fails on my wd drive
Installer partition manager fails on my wd drive
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-24 18:05 EST by chad
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-16 14:40:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chad 2000-01-24 18:05:38 EST
I have a 17 G Western Digital drive (one of the 7200 ata/66 capable
drives) it's the 3rd one in my system, on the secondary ata/33 controller
as master with my cdrom the slave, on the abit bp6 dual mobo.  The other
two drives are a half gig, and a 5 gig, which has windows 98se installed.
I had previously had win2k rc3 installed on the 17G drive, running ntfs
the whole drive.  When entering the partition manager, I see it as a type
0x84 partition, it allows me to delete it, but when I try to add a new
partition on that drive, it gives me an 'Unknown Error' disallowing me
from completing the action. Any ideas here?

chad@icecast.org

trying to netinstall rh 6.1
Comment 1 Jay Turner 2000-02-07 08:52:59 EST
Partition type 0x84 is "OS/2 Hidden C:" which is not a partition type that I
have an experience with, but I would have to assume that it is not very common
:-)  Anyway, there is a chance that Disk Druid just does not know how to deal
with clearing partitions of this type.  My suggestion is the following.  Run the
install in expert mode (type "linux expert" at the boot prompt) and use fdisk to
delete that partition.  Then try the installation again and see what happens.
My guess is that you will not have any problems from that point.  Please post
followup information if this workaround does indeed work.
Comment 2 Jay Turner 2000-02-16 14:40:59 EST
Issue is resolved in next cut of the install code available in beta.

Note You need to log in before you can comment on or make changes to this bug.